Skip to content

LoanAppReusedFlds⁠

Perform various operations for Symitar parameters.

Operations⁠

getLoanAppReusedFlds⁠

POST

Retrieve LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

LoanAppReusedFldsApplicationTypeintegerrequired
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getLoanAppReusedFlds
POST /nexum/627/2022.01/parameter/getLoanAppReusedFlds HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "LoanAppReusedFldsApplicationType": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getLoanAppReusedFldsSelectFields⁠

POST

Retrieve LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

LoanAppReusedFldsApplicationTypeintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getLoanAppReusedFldsSelectFields
POST /nexum/627/2022.01/parameter/getLoanAppReusedFldsSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "LoanAppReusedFldsApplicationType": 0,
  "SelectableFields": {
    "LoanAppReusedFldsFields": {
      "ApplicationType": true,
      "ReusedField": [
        0
      ],
      "SubField": [
        0
      ]
    }
  }
}

getLoanAppReusedFldsPagedList⁠

POST

Retrieve LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
POST/nexum/{sym}/2022.01/parameter/getLoanAppReusedFldsPagedList
POST /nexum/627/2022.01/parameter/getLoanAppReusedFldsPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "REPLACE_WITH_YOUR_TOKEN"
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getLoanAppReusedFldsListSelectFields⁠

POST

Retrieve LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/getLoanAppReusedFldsListSelectFields
POST /nexum/627/2022.01/parameter/getLoanAppReusedFldsListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "SelectableFields": {
    "IncludeAllLoanAppReusedFldsFields": true
  }
}

searchLoanAppReusedFldsSelectFields⁠

POST

Search LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/parameter/searchLoanAppReusedFldsSelectFields
POST /nexum/627/2022.01/parameter/searchLoanAppReusedFldsSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "SelectableFields": {
    "IncludeAllLoanAppReusedFldsFields": true
  },
  "SearchFilter": {
    "Query": "string"
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}

getLoanAppReusedFldsPagedListSelectFields⁠

POST

Retrieve LoanAppReusedFlds parameter records. ParameterService is available for SymXchange 2022.01 in this documentation set.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
POST/nexum/{sym}/2022.01/parameter/getLoanAppReusedFldsPagedListSelectFields
POST /nexum/627/2022.01/parameter/getLoanAppReusedFldsPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "LoanAppReusedFldsFields": {
      "ApplicationType": true,
      "ReusedField": [
        0
      ],
      "SubField": [
        0
      ]
    }
  }
}